<?php
/**
 * Member Types Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Member Types Component
 */
function register_member_types_component() {
	nisje_include( 'includes/components/member-types/class-member-types.php' );
	nisje_register_component( new \Dekode\Nisje\Components\Member_Types() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_member_types_component' );
